5.50 gen-a

Discussion in 'PSP - Games & Content' started by Timpa, Jul 2, 2009.

  1. Timpa
    OP

    Timpa GBAtemp Regular

    Member
    107
    0
    Jan 28, 2009
    sweden - skane
    i have 5.00-4 m33 and will upgrade to 5.50 gen-a cause i want online but is there anything speciel with gen-a ? maybe ps1 games dont work but wathever is there anything speciel i need to know
     
  2. raing3

    raing3 CNET_Richard

    Member
    529
    8
    Apr 2, 2009
    Australia
    GEN sucks, their firmware is packed with bugs and plugins which are better left as plugins and not integrated into the firmware itself. Update to 5.00 M33-6 and there is some functions to bypass the PSN problems I think.
     
  3. Timpa
    OP

    Timpa GBAtemp Regular

    Member
    107
    0
    Jan 28, 2009
    sweden - skane
    ok but i srsly never understanded what plugins is, and how can i bypass
     
  4. raing3

    raing3 CNET_Richard

    Member
    529
    8
    Apr 2, 2009
    Australia
    In the recovery menu there is an option to bypass the version check and if that doesn't work you have to edit the file in flash0:/vsh/etc/version.txt I think it is located at to match 5.51 version number.
     
  5. Pimpmynintendo

    Pimpmynintendo GBAtemp Advanced Fan

    Member
    608
    0
    Mar 18, 2008
    United States
    Arkansas
    Nope you are wrong at the moment M33 firmware can't get onto the PSN store, but even so I would stick with the M33 Firmware, GEN firmware has issues. 5.50 isn't really better at all imho.

    On a side note, I think it's hilarious that Sony made it to where CFW's couldn't get onto the PSN store because some people actually do BUY PSN games lol so they are just making even less money from them.
     
  6. Timpa
    OP

    Timpa GBAtemp Regular

    Member
    107
    0
    Jan 28, 2009
    sweden - skane
    so you guys think that soud wait?
     
  7. Pimpmynintendo

    Pimpmynintendo GBAtemp Advanced Fan

    Member
    608
    0
    Mar 18, 2008
    United States
    Arkansas
    I think you should, people have been saying that the person who does the M33 firmware stopped but he hasn't he just isn't releasing a firmware for 5.50.
     
  8. 754boy

    754boy :D

    Banned
    3,469
    1
    Oct 24, 2002
    United States
    Mississippi
    The guy said it himself. The latest firmware from Sony didn't add enough features to warrant the hassle of whipping up another M33 over.
     
  9. Timpa
    OP

    Timpa GBAtemp Regular

    Member
    107
    0
    Jan 28, 2009
    sweden - skane
    it hasnt coming to your mid that it will take like 1-2 months of no online play before dark-alex make a new firmwire!?
     
  10. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    10,983
    7,221
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    I'm SO thinking of upgrading to 5.50GEN-B. I wanna play Evangelion: Jo so bad [​IMG]

    But it doesn't have the Kernel 1.5 AddOn, which is a major let-down for me.
    Most of my homebrews are 1.50-only. Maybe when they'll release the 1.5 Add-On...

    I'd prefer SO much that DaX himself would put a new update out, but it seems he's let the PSP scene off, even if he still has to say it officially.
     
  11. Timpa
    OP

    Timpa GBAtemp Regular

    Member
    107
    0
    Jan 28, 2009
    sweden - skane
    i think that i upgrade to gen-a
    and then upgrade to newer m33 later,
    the only two homebrews i use is gpsp_mod and psptube ultimate, wich i hope not use 1.50 kernel, damn DaX that dont do a firmwire, i must have gen
     
  12. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    What if my PSP is on official 5.50, and I want to get 5.00 M33-6? Or is 5.50GEN-B not all that bad?
     
  13. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007

    What series PSP do you have? ...if you have a SLIM N LITE 3000 series on 5.50 there's probably no way back for you or M33 Firmware! ... you can only use GEN exploits!

    if you have an exploitable PSP such as the 1000 series/2000 series you can use PANDORA or HELLCATS recovery flasher using the TIFF exploit!


    @raing3 those exploits have been blocked now and you need higher than 5.50 ie 5.51 OFW to get on PSN or play online now [​IMG]

    unless DAX (Dark Alex) or anyone updates the M33 firmware to match then OFW is the ONLY way!